Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rb_encoding_entry Struct Reference

## Data Fields
const char * | name
rb_encoding * | enc
rb_encoding * | base

## Detailed Description

Definition at line 43 of file encoding.c.

## Field Documentation

rb_encoding* rb_encoding_entry::base

Definition at line 46 of file encoding.c.

Referenced by enc_autoload(), and set_base_encoding().

rb_encoding* rb_encoding_entry::enc

Definition at line 45 of file encoding.c.

Referenced by enc_register_at().

const char* rb_encoding_entry::name

Definition at line 44 of file encoding.c.

Referenced by enc_register_at().

The documentation for this struct was generated from the following file:

- encoding.c